focal_length_x: 427.434333
focal_length_y: 425.470033
optical_center_x: 643.684137
optical_center_y: 129.462045
r11: -0.00459979
r12: -0.999986
r13: -0.00277649
r21: -0.20928
r22: 0.00367769
r23: -0.977849
r31: 0.977845
r32: -0.00391684
r33: -0.209294
t1: 1.71978
t2: 257.274
t3: 46.6003
qw: -0.44434895396847574
qx: 0.5479544791738195
qy: -0.5517180895333509
qz: 0.44486744715941917
x: 0.008282353137522236
y: 0.0009561078505965695
z: 0.2613330158315664
